Subject: Voted #1 home based business! -VVOS

From: [email-masked]
Date: Sat, 20 Oct 2001 12:41:38 -0700 (PDT)

Dear ietf-ldapext,

I thought I'd drop this ONE time quick note to let you know about an
EXCELLENT home-Commerce business which has enjoyed rapid and 
consistent growth in the last 9 years. 

How would you like to quit your occupation, become fully financially independent, 
and build up enough residual income to support yourself for 
the rest of your life?

..Forget the old-days of Network Marketing where you 
had to "show the plan" and meet at the local highschool for 
a "ra-ra" meeting. Our company offers you an opportunity that can 
be operated from home.

Imagine the feeling of being able to offer our opportunity 
and products to millions of people in many Countries 
around the World.

You have the ability to own a profitable home-based business
which is operating in the United States, Canada, Carribean,
Australia, New Zealand, UK, Netherlands, Hong Kong.

Consider these benefits:

*Fantastic complete range of health products
*No Stock
*No handling of product or money
*Voted #1 Networking business for the past
few years.
*Well established company, past the critical
point of growth. Over $100 million in sales
per year.
*Personal comsumption only requirement to be
in the business.
*No breakaways.

Make a well informed decision which will impact your
future today !

Simply reply with "MORE INFO" in the subject line.

You will be glad you did!

OVER 90% OF ALL RETIRED AMERICANS WILL BE FORCED

TO LIVE ON LESS THAN $12,000 A YEAR.

SAY GOODBYE TO RESTURANTS, VACATIONS, AND THE

GOOD LIFE.

Dear Friend:

For all the years of your life you put into making
money for someone else...For all the days and nights
and weekends you laboured trying to make ends meet
..... this letter is for you.

For the past 10 years, I have been planning my
retirement, paying off some of my debt, looking for
solid investments opportunities and such.

Then one day I read a headline like the ones above
and it suddenly struck me that I would be retiring
soon and expected to live on 1/5th of what I am
living on now. Basically that's at POVERTY LEVEL,
and if the Government had their way about it, I
would not be able to get that much.

They are already pushing up the retirement age. To
add to this wake-up call, One and 1/2 years ago I
was downsized from my full time job, and have been
unable to find work since. I find myself without
medical and dental insurance for me and my wife.
Our life savings that we had saved and planned for
our retirement was now being used up at an
astonishing rate. We found ourselves trapped with
a large amount of debt that had accumulated during
the prosperous years. I thought that there would
always be a job for me until retirement. After all,
I had been with my last employer for 15 years and
in the computer industry where there was and I
quote "WAS" a high demand for my services.

In December of 1996 I was introduced to a new
business opportunity that was making dramatic
changes in many peoples lives. This new business
is allowing thousands of people like yourself, to
generate a moderate to PERMANENT INCOME and doing
it Part Time. I am proud to say that it has been
the best investment that I have ever had. I now
have just under a thousand people in my
organization and I am now getting a weekly check
in the mail.

Most people of today are making temporary income.
If you would like to test this fact, just stop
working for a month and if your income stops,
then you are on temporary income.

You know you'll never make any money working for
someone else. If you are working for others,
you're making money for THEM, but probably just

scraping by yourself with nothing to look forward
to. My life has been a prime example of this. NOW
YOU CAN DO SOMETHING ABOUT IT, AND LIVE THE GOOD
LIFE TODAY AS WELL AS TOMORROW.

This one is for you....YOU OWE IT TO YOURSELF TO
TAKE A CLOSER LOOK...

Don't say No, until you find out what you're
saying No to...

Don't pass this one by.

We have the fastest growing group in the company.

************************************************
This company's expansion into Australia, New
Zealand, UK, Netherlands, Japan, Caribbean and
Hong Kong has been completed and we are now doing
business there. I will give you a brief overview
here, but if you reply with “more info” in the
subject line I will send more details.
************************************************

The Company:

It is nine years old, based in the States, and
was founded by an internationally known and
respected virologist and immunologist.  Over 20
years of individual and collaborative research
has come together to produce a line of health
care products second to none.  Stability and
integrity have been more than established (it
is also publicly traded on the NASDAQ stock
exchange).

The product line is narrow, and health centred:

A full range of vitamins, minerals and
antioxidants put together using the highest
quality ingredients, guaranteed! a rarity.
I have to admit some ignorance of the
Australian industry - but in the US, food
Supplements can be produced by just about anybody
and the quality varies substantially, even amongst
the major brands.  Our products are manufactured
in FDA approved facilities (another rarity) and
come with a money back and quality control
guarantee as well as independent testing currently
done in the US and Canada. There is as well a fiber
supplement drink mix and meal replacement drink mix,
kids' vitamins, a weight management program (long
term - not a diet!), skin and hair care and
low-glycemic index energy bars.
The products are put together with an emphasis on
bioavailabilty and an understanding of proper ratios
and combinations required for cell absorption and
use. They are not a cure for anything in themselves- 
but it has been found (both myself, my family members
and friends have experienced this) - that if the
cells are provided with all the nutrition they
require (and most of us are typically nowhere near
getting this from our food supply) - then many
degenerative diseases tend to be reduced or
eliminated. These include, for example, allergies,
asthma, arthritis, cancers, diabetes, multiple
sclerosis, lupus, alopecia, fatigue, attention
deficit disorder, glaucoma, immune deficiencies etc.

The Business Plan:

The company uses a binary compensation plan, meaning
every business centre can have a maximum of two
centres directly below it.  This is an extremely fair
system - encouraging people to easily get to the
point where they get their vitamins paid for with
minimum effort or to build a significant business if
they wish. Commissions are paid weekly – again making
it easier to motivate people and are paid at 10 or 20
percent.

There are no break -aways, no stocking of product
beyond that needed for personal use and simple
qualification requirements to earn commissions.

It is emphasized that the business side of the company
is optional for those who wish to pursue it.  We have
people in our upline who, after just over one year,
are making in excess of $70,000 US/year.

The person who got us involved, who has been with the
company  for 2 years, is now making well over $200,000
US/year (his earnings for 1996 was over $170,000 US).
Especially in a new opening market - this level of
income can be achieved relatively swiftly.

I hope this gives you a better idea of what the
company and products are about. We are looking for a
few select people to work with in building a strong
organization.

Please let me know if you receive this and if I can
provide any additional specific information.  
I will also keep you up to date as the company
releases more information.

With My Warmest Regards,

Liviu Tomulescu

To be removed simply put "remove" in the subject line and reply.